Browse Source

gems: revert back to upstream solargraph now with rubocop 1.0 compat

See https://github.com/castwide/solargraph/issues/380 and previous commit e063b6cb4c
tags/v3.2.0
cn 4 months ago
parent
commit
e29b451de4
  1. 2
      Gemfile
  2. 2
      dyndnsd.gemspec

2
Gemfile

@ -3,5 +3,3 @@
source 'https://rubygems.org'
gemspec
gem 'solargraph', git: 'https://github.com/zaratan/solargraph.git', branch: 'fix_rubocop_1_0'

2
dyndnsd.gemspec

@ -41,5 +41,5 @@ Gem::Specification.new do |s|
s.add_development_dependency 'rake'
s.add_development_dependency 'rspec'
s.add_development_dependency 'rubocop', '~> 1.6.1'
# s.add_development_dependency 'solargraph', '~> 0.39.0'
s.add_development_dependency 'solargraph', '~> 0.40.0'
end
Loading…
Cancel
Save